Subject: Re: HEX bar

From: [email-masked]
Date: Wed, 14 Feb 1996 21:29:03 -0500

In a message dated 96-02-14 11:01:20 EST, [email-masked] (MR DAVID G
MUDGE) writes:

>to everyone:  i am in need of 1 +1/4"  ( one and a quarter inch)
>or 1 + 1/2" ( one and one half inch)  hex bar. ( 6 faces ).
>octagon (8 faces) would do as well.
>i need this for making twisted bed posts.  otherwise i'll have to
>power hammer out an octagon shape that will take forever and
>be very hot and heavy to handle. 
>new stock or old is ok. actually old pitted stuff would be better.
>any length of 7 feet or more .  i could use smaller stock for other
>projects, but i NEED the larger stock NOW.

David, you are talking about a lot of weight and a tough twisting job. I have
found hex stock in the scrapyard - have 53 inches of 1+1/4 hex; it has some
yellow paint on it so I suspect it is power shaft from a Catapillar tractor
or similiar, and alloy steel. Even tougher to twist.

My suggestion is to build a V lower die and forge round tubing/pipe to the
desired size. Use a 120 deg V for hex or 90 deg V for octagonal. Make the
depth of the V the right size so that the top acts as a stop to control the
size. I suggested this method to Bruce MacMillian and the next time I saw him
he said "THANK YOU, it worked well!"
Before you twist it, put a plug in the ends, and put it inside a tube, or put
a round bar inside, to keep it straight. Get a good, even heat. It will have
a slight concave on all faces. 
Let us know know it works out.

Dan Nibbelink
RedHawk Forge
[email-masked]